Bug 981063 - [Install Guide] Update bonded + vlan-tagged network warning
[Install Guide] Update bonded + vlan-tagged network warning
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
Unspecified Unspecified
high Severity high
: ---
: 3.4.0
Assigned To: Zac Dover
Lucy Bopf
Depends On:
  Show dependency treegraph
Reported: 2013-07-03 18:36 EDT by Bryan Yount
Modified: 2015-09-22 09 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-07-17 20:26:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bryan Yount 2013-07-03 18:36:23 EDT
Description of problem:
Back in the RHEV 3.1 documentation, a Bug #916028 was filed to update the documentation regarding a bonded + VLAN-tagged RHEVM network. According to comment 7 in in Bug #961536, based on new functionality in RHEV 3.2, the following warning may need to be edited or removed from the documentation:

   Section 10.4.2. Creating a New Cluster 
   The default rhevm network cannot be modified once a Cluster has been attached to a data center. Perform all configuration for the rhevm network, such as enabling VLAN tagging, before a Cluster is attached and while the data center remains in the Uninitialized state.
Comment 5 Tim Hildred 2013-10-27 20:05:19 EDT
Reassigning to Jodi Biddle (jbiddle@redhat.com) as I am no longer working on Red Hat Enterprise Virtualization documentation.
Comment 8 Lucy Bopf 2014-07-17 20:26:21 EDT
Peer reviewed.

The notes have been removed from the docs as per Comment 6, and the correct procedure for "Creating a Bond Device Using the Administration Portal" is live in the 3.4 docs.


Note You need to log in before you can comment on or make changes to this bug.